Subject: linux-next: manual merge of the mvebu tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 18 Mar 2014 11:21:38 +1100

Hi all,

Today's linux-next merge of the mvebu tree got a conflict in
arch/arm/boot/dts/Makefile between commit 8fc1b0f87d9f ("ARM: qcom: Split
Qualcomm support into legacy and multiplatform") from the arm-soc tree
and commits 97623e934388 ("Merge branch 'mvebu/dt' into for-next") and
54cab10f63f2 ("Merge branch 'mvebu/soc3' into next/dt") from the mvebu
tree.

I fixed it up (which produced no git diff) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]